This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 25353 - bad output dir
bad output dir
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: webalizer (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-30 17:04 EST by Florin Andrei
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-30 17:05:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florin Andrei 2001-01-30 17:04:53 EST
in /etc/webalizer.conf, the default OutputDir doesn't match the default
httpd.conf (it should be /var/www/html/usage instead of /home/http...)
Comment 1 Tim Powers 2001-01-31 11:19:56 EST
This is fixed in the package in rawhide, get the webalizer-2.01_06-2 package, it
fixes this bug and also bug 25351.

Tim

Note You need to log in before you can comment on or make changes to this bug.